GitHub – apt69/COMahawk: Privilege Escalation: Weaponizing CVE-2019-1405 and CVE-2019-1322

https://github.com/apt69/COMahawk